body{
	font-family:'El Messiri',Helvetica,Arial,Lucida,sans-serif !important;
}
.ar-content{
	display:block !important;
}
.en-content{
	display:none;
}
/* Header */
/* Top header */
header .et_pb_row.et_pb_row_0_tb_header{
	display:flex;
	flex-direction:row !important;
}
header .et_pb_column_1_tb_header.et-last-child{
	display: flex;
	justify-content: end;
}
header ul.et_pb_social_media_follow_0_tb_header li a.icon{
	text-align:left !important;
}
header li.et-social-whatsapp a{
	margin-left:0 !important;
}
header .et_pb_blurb_position_right .et_pb_blurb_container {
	padding-left: 15px;
	padding-right: 0;
}
a.et_pb_menu__icon.et_pb_menu__cart-button{
	margin-left:0;
}
a.mega-menu-link{
	text-align:right !important;
}
/* Main header */
header .et_pb_row.menu-header-row.et_pb_row--with-menu {
	display: flex;
	flex-direction: row;
}
header .et_pb_row.menu-header-row .menu-header-col {
	margin-right: 0;
}
header .et_pb_row.menu-header-row .menu-header-col .et_pb_image_0_tb_header{
	margin:0;
}
#et-boc .top-header--social .et_pb_social_media_follow a.icon{
	text-align: center !important;
}
/* Home */
.et_pb_button {
	font-family: 'El Messiri',Helvetica,Arial,Lucida,sans-serif !important;
}
.new-products-slider .wpcu-products__header h2{
	right:0 !important;
	left:auto !important;
}
.new-products-slider .wpcu-carousel-nav:after{
	left: calc(100% - 100px) !important;
	right: auto !important;
}
.best-seller-section .new-products-slider .wpcu-carousel-nav:before {
	left: 88px !important;
	right: auto !important;
}
.best-seller-section .new-products-slider .wpcu-carousel-nav:before {
	width: calc(100% - 240px) !important;
}
.best-seller-section .new-products-slider .wpcu-carousel-nav:after {
	left: calc(100% - 175px) !important;
	right: auto !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu{
	padding:5px !important;
}
/* footer */
@media (min-width: 981px) {
.rtl .footer-section.ar-footer .et_pb_row {
	flex-flow:row-reverse !important;
}
}
.ar-footer{
	display:block !important;
}
.eng-footer{
	display:none;
}
footer .ar-footer li.product-category.product a h2.woocommerce-loop-category__title{
	text-align:right !important;
}
.footer-categories h4{
	max-width:300px;
	margin:auto;
}
.footer-categories li.product a{
	align-items: flex-start !important;
}
ul#menu-collections-footer-1{
	display:flex;
	flex-direction: column;
}
footer .woocommerce ul.products li.product{
	margin:0 0 5px 5px !important
}
footer .woocommerce ul.products li.product .woocommerce-loop-category__title{
	padding:.2em 0;
}
@media(max-width:1282px) and (min-width:981px){
	footer .et_pb_social_media_follow_0_tb_footer li a.icon:before {
		font-size: 14px;
		height: 25px;
		width: 25px;
		top: 4px;
		line-height: 1.3em;
	}
}
@media (max-width: 980px){
	footer .woocommerce ul.products li.product{
		margin: 0px !important;
	}
}
@media(max-width:767px){
		footer .ar-footer li.product-category.product a h2.woocommerce-loop-category__title{
		text-align:right ;
	}
	ul#menu-collections-footer-1{
		align-items:Center;
	}
	.footer-links-col{
		max-width:300px;
	}
	#et-boc footer .footer-links-col a,
	#et-boc footer .footer-links-col li,
	footer .title,footer .et_pb_text_4_tb_footer{
		text-align:right !important;
	}
	footer ul#menu-collections-footer {
    place-items: revert !important;
	}
	#et-boc footer .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
    justify-content: flex-start !important;
	}
	ul.products li.product {
    max-width: 50% !important;
	}
}
@media (min-width:768px) and (max-width:980px){
	footer .woocommerce ul.products{
		max-height: 138px !important;
		max-width: 300px;
		margin-right: 0;
	}
}
footer ul.products li.product{
	box-shadow:none !important;
}
.et-db #et-boc .et-l .dvppl_cf7_styler_1_tb_footer .dipe-cf7-container .wpcf7-form-control:not(.wpcf7-submit) {
    margin-top: 0px!important;
}
/* page inner header */
.et_pb_row_3_tb_header{
	flex-direction:row-reverse;
}
/* About page */
body #page-container .et_pb_section .et_pb_button_0{
	background-size: contain !important;
}
#sidebar h4.widgettitle:after{
	left: 0;
	right:auto !important
}
#sidebar h4.widgettitle:before{
	left: 20px;
	right:auto !important
}
.cwapf-swatch-circle{
	margin-left:5px ;
	margin-right:0;
}

	.et_pb_text_0_tb_body:before,
	.et_pb_text_1_tb_body:before,
	.sidebar-title:before
	{
		left: 20px;
		right:auto !important
	}



.et_pb_text_0_tb_body:after,
.et_pb_text_1_tb_body:after,
.sidebar-title:after
{
		left: 0;
		right:auto !important
}
.product-page .et_pb_column{
	float:right;
}
.zoo-cw-attribute-option:last-child{
	margin-right:5px !important;
}
@media (max-width:767px){
	.custom-search input.et_pb_s{
		background-position:right;
	}
}

section.related.products>h2:after{
        left: 0;
        right:unset;
}
section.related.products>h2:before{
    left:20px;
    right:unset;
}